/*
 * Html24 styles
 */


/* Logo fix on zoom */
.sprite-logo-sticky {
    height: 49px;
}

/* hide image from custom scrip addded in pages */
.entry-content img.hide-img{
    opacity: 0;
}
/* Massage short-codes link */
a.shortcode-massage{
    color: black;
    font-style: normal;
    text-decoration: none;
}
a.shortcode-massage .content p{
    font-weight: 100;
}
a.shortcode-massage .link span{
    width: 90px;
    margin:auto;
    height:44px;
    line-height:normal;
    margin-top:15px;
    background-color: #f90;
    border-radius: 10px;
    font-family: "Open Sans","sans-serif";
    text-decoration: none;
    padding: 15px;
    display: block;
    color: #fff;
    font-size: 0.8em;
    font-weight: 600;
    text-transform: uppercase;
}

/* Header Sign up for a newsletter box */

.header-sign-up-newsletter {
    min-height: 35px;
    padding: 6px 10px 9px;
    background-color: #ff9900;
    text-align: center;
    font-family: "Open Sans","sans-serif";
    color: #ffffff;
    font-size: 0.8em;
	font-weight: 600;
}

.header-sign-up-newsletter  .header-sign-up-text {
    line-height: 20px;
}

.header-sign-up-newsletter .header-sign-up-btn {
	font-size: 12px;
	font-weight: 600;
	color: #ffffff;
    background-color: #68a68f;
    border: 1px solid #68a68f;
    border-radius: 4px;
    padding: 0px 9px 2px 9px;
    margin-left: 15px;
    text-decoration: none;
    white-space: nowrap;
}

.header-sign-up-newsletter .header-sign-up-btn:hover {
    background-color: #68a68f;
    border: 1px solid #fff;
}
@media (max-width: 900px) {
    .header-sign-up-newsletter {
        padding: 7px 10px 12px;
    }
}

/* Tablet fixes */
@media (max-width: 1029px) and (min-width: 768px) {

    .content-grids .feature-quote blockquote {
        font-size: 0.8em;
        max-height: 115px;
    }

    .feature-shortcut .links a {
        font-size: 0.75em;
        padding-top: 2px;
    }

    .content-grids .feature-quote .feature-quote__author {
        font-size: 0.75em;
    }

    .feature-shortcut .title {
        margin-bottom: 7px;
    }

    .offer-box .price {
        font-size: 25px;
    }

    .offer-box .content {
        font-size: 11px;
    }

    .link-box__more .more_links {
        font-size: 0.75em;
    }

    .link-box__more .more_links a {
        margin-top: 3px;
    }
}
/* MOBILE FIXES  */
.post-page-content .mobile-page__thumbnail img.wp-post-image{
    margin: 5px!important;
}

.lead-image__wrapper {
    max-height: unset;
}

article .emaerket-removeable {
    margin-bottom: 20px;
}

#payment .step1 h2 {
    border-bottom: none !important;
}

main#main .sprite-e-maerket {
    display: none !important;
}

#payment .step2 .grid-column {
    display: grid;
}

#payment .step2 label[for='land'] {
    position: relative;
    display: block;
}

#payment .step2 label[for='land']:after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath fill='%232e8362' d='M256 0C114.6 0 0 114.6 0 256s114.6 256 256 256s256-114.6 256-256S397.4 0 256 0zM256 464c-114.7 0-208-93.31-208-208S141.3 48 256 48s208 93.31 208 208S370.7 464 256 464zM256 336c-18 0-32 14-32 32s13.1 32 32 32c17.1 0 32-14 32-32S273.1 336 256 336zM289.1 128h-51.1C199 128 168 159 168 198c0 13 11 24 24 24s24-11 24-24C216 186 225.1 176 237.1 176h51.1C301.1 176 312 186 312 198c0 8-4 14.1-11 18.1L244 251C236 256 232 264 232 272V288c0 13 11 24 24 24S280 301 280 288V286l45.1-28c21-13 34-36 34-60C360 159 329 128 289.1 128z'/%3E%3C/svg%3E");
    width: 15px;
    height: 15px;
    display: inline-block;
    position: absolute;
    right: 0;
    cursor: pointer;
}

#payment .step2 label[for='land']:hover span:after  {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    background: #2f2f2f;
    border-radius: 8px;
    color: #fff;
    content: "Hvis dit land ikke er på listen, så vælger du bare Danmark som land og skriver 1234 som postnummer. Du kan så skrive dit rigtige land og postnummer i beskedfeltet.";
    bottom: 42px;
    font-size: 16px;
    padding: 13px;
    width: 100%;
    height: auto;
    position: absolute;
}
#payment .step2 label[for='land']:hover span:before {
    border: solid;
    border-color: #2f2f2f transparent;
    border-width: 12px 6px 0 6px;
    content: "";
    right: 2px;
    bottom: 30px;
    position: absolute;
}